Loading...
Searching...
No Matches
read_cache Struct Reference

Read cache storage and metadata. More...

`#include <addrxlat-priv.h>`

## Data Fields

struct read_cache_slot * | mru
| Most recently used cache slot.
struct read_cache_slot | slot [READ_CACHE_SLOTS]
| Cache slots.

## Detailed Description

Read cache storage and metadata.

The documentation for this struct was generated from the following file:

- src/addrxlat/addrxlat-priv.h